Loading...
Searching...
No Matches
fmt::formatter< boost::format > Struct Reference

`#include <gnuradio/logger.h>`

## Public Member Functions

template<typename FormatContext>
auto | format (const boost::format &bfmt, FormatContext &ctx) -> decltype(formatter< string_view >::format(bfmt.str(), ctx))

## Member Function Documentation

## format()

template<typename FormatContext>

auto fmt::formatter< boost::format >::format | ( | const boost::format & | bfmt,
|  | FormatContext & | ctx )->decltype(formatter< string_view >::format(bfmt.str(), ctx))

inline

The documentation for this struct was generated from the following file:

- logger.h